[security-announce] openSUSE-SU-2020:1772-1: important: Security update for lout

openSUSE Security Update: Security update for lout ______________________________________________________________________________ Announcement ID: openSUSE-SU-2020:1772-1 Rating: important References: #1159713 #1159714 Cross-References: CVE-2019-19917 CVE…

More…